<?php /* Smarty version 2.6.25, created on 2011-07-31 14:26:25
         compiled from tpl_body:27 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%06^065^065BC93F%%tpl_body%3A27.inc'] = 'a07d6039655dd4246d863c75fed22d2c';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'cms_selflink', 'tpl_body:27', 13, false),array('function', 'content', 'tpl_body:27', 29, false),)), $this); ?>
<?php
function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','0');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','1');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','2');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','3');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_4(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','4');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_5(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','5');echo smarty_cms_function_content(array('block' => 'companypic'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_6(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','6');echo smarty_cms_function_content(array('block' => 'contactinfo'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_7(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','7');echo smarty_cms_function_content(array('block' => 'personalmessage'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_8(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','8');echo smarty_cms_function_content(array('block' => 'canadapost'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_9(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','9');echo smarty_cms_function_content(array('block' => 'tstonenews'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_10(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','10');echo smarty_cms_function_content(array(), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_11(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','11');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_12(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','12');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_13(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','13');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_14(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','14');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_a07d6039655dd4246d863c75fed22d2c_15(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a07d6039655dd4246d863c75fed22d2c','15');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}



?>
